Budbux - Web - Bug #1655

Calendar
08/27/2019 08:49 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/27/2019

0%
0.00 hour
0.00 hour

Description

https://prnt.sc/oy1axo
https://prnt.sc/oy1eli

the help icon in calendar should show appropriate information.

History

#1 - 10/02/2019 10:36 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 10/02/2019 10:36 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 12/03/2019 05:35 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
